summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorThomas Haller <thaller@redhat.com>2020-10-19 20:35:51 +0200
committerThomas Haller <thaller@redhat.com>2020-10-19 20:35:51 +0200
commitfdeb9600872658306dd4fe11c9d4a5a6243a73d5 (patch)
treee17b26ab322611a04651d8ec279c51f9ae1d0083
parent57cfa5daf9c6868992add2ab19a75770786d998f (diff)
downloadNetworkManager-fdeb9600872658306dd4fe11c9d4a5a6243a73d5.tar.gz
contrib/release: use "find-backport" scripts from release.sh
-rwxr-xr-xcontrib/fedora/rpm/release.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/contrib/fedora/rpm/release.sh b/contrib/fedora/rpm/release.sh
index dd26461f3b..5561c74da8 100755
--- a/contrib/fedora/rpm/release.sh
+++ b/contrib/fedora/rpm/release.sh
@@ -335,9 +335,9 @@ if [ "$ALLOW_LOCAL_BRANCHES" != 1 ]; then
fi
if [ $FIND_BACKPORTS = 1 ]; then
- git show "$ORIGIN/automation:contrib/rh-utils/find-backports" > ./.git/nm-find-backports \
+ git show "$ORIGIN/master:contrib/scripts/find-backports" > ./.git/nm-find-backports \
&& chmod +x ./.git/nm-find-backports \
- || die "cannot get contrib/rh-utils/find-backports"
+ || die "cannot get contrib/scripts/find-backports"
TMP="$(./.git/nm-find-backports "$CUR_BRANCH" master "${NEWER_BRANCHES[@]}" 2>/dev/null)" || die "nm-find-backports failed"
test -z "$TMP" || die "nm-find-backports returned patches that need to be backported (ignore with --no-find-backports): ./.git/nm-find-backports \"$CUR_BRANCH\" master ${NEWER_BRANCHES[@]}"